.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86004b78-f408-39b7-02f4-6e3d82abb697 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72b8ced2-0ee1-d09f-093f-360c7100464b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72b8ced2-0ee1-d09f-093f-360c7100464b) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
min-height: 320px !important;
}
